* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    --darkred: #be352f;
    --red: #df2a26;
    --lachs: #f29074;
    --grey: #707070;
    --sand: #f1f1e9;

    --padding-links-rechts: 20px;
    --padding-oben-unten: 50px;
    --radius: 20px;

    --scale: 1.25;
    --text-base: 1rem;
    --text-h3:  1.3rem;      
    --text-h2:  1.6rem;    
    --text-h1:  2rem;     
}
@font-face {
    font-family: 'Switzer';
    src: url('Switzer-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Switzer';
    src: url('Switzer-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Switzer';
    src: url('Switzer-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}
/* ### - A - ### */
/* ### - B - ### */
body {
    font-family: 'Switzer', sans-serif;
    background-color: var(--sand);
}
.bg-rot {
    background-color: var(--red);
    color: white;
}
.bg-lachs {
    background-color: var(--lachs);
    color: white;
}
.bg-dunkelrot {
    background-color: var(--darkred);
    color: white;
}
.bg-grey {
    background-color: var(--grey);
}
.bg-sand {
    background-color: var(--sand);
}
.bg-white {
    background-color: white;
}
.btn {
    background-color: var(--red);
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    transition: 0.1s;
    display: inline-block;
    cursor: pointer;
    width: max-content;
}
.btn:hover {
    background-color: var(--lachs);
}
/* ### - C - ### */
.content-padding {
    padding: 20px;
}
/* ### - D - ### */
/* ### - E - ### */
/* ### - F - ### */
form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}
form .field,
form .field-2 {
    grid-column: span 2;
}
form input {
    width: 100%;
    padding: 10px;
    border: 1px solid white;
    background-color: var(--red);
    border-radius: var(--radius);
    font-family: 'Switzer', sans-serif;
    color: white;
    font-size: var(--text-base);
}
form textarea {
    width: 100%;
    padding: 10px;
    border: none;
    background-color: white;
    border-radius: var(--radius);
    font-family: 'Switzer', sans-serif;
    color: black;
    font-size: var(--text-base);
    resize: vertical;
    min-height: 300px;
}
.foerderung {
    margin-top: 20px;
}
footer {
    display: flex;
    flex-direction: column;
    gap: 20px;
    color: var(--grey);
    font-size: 12px;
}
footer p,
footer ul {
    font-size: 12px;
}
footer ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-left: 0;
}
footer a {
    text-decoration: none;
    color: var(--grey);
}
footer a:hover {
    text-decoration: underline;
}
.footer-logos {
    display: flex;
    gap: 20px;
}
footer img {
    height: 100px;
}
/* ### - G - ### */
/* ### - H - ### */
html {
    scroll-behavior: smooth;
}
.honeypot {
    position: absolute;
    left: -9999px;
}
header {
    display: flex;
    justify-content: space-between;
    padding: 20px var(--padding-links-rechts);
    background-color: var(--sand);
    position: fixed;
    width: 100vw;
    top: 0;
}
h4 {
    font-size: var(--text-base);
    background-color: var(--red);
    padding: 5px 10px;
    color: white;;
    line-height: 1.4;
    margin-bottom: var(--text-base);
}
h3 {
    font-size: var(--text-h3);
    line-height: 1.4;
    margin-bottom: var(--text-h3);
    font-weight: normal;
}
h2 {
    font-size: var(--text-h2);
    line-height: 1.3;
    margin-bottom: var(--text-h2);
    scroll-margin-top: 100px;
}
h1 {
    font-size: var(--text-h1);
    line-height: 1.2;
    margin-bottom: var(--text-h1);
}
.hero .btn {
    background-color: white;
    color: var(--red);
}
.hero .btn:hover {
    background-color: var(--grey);
    color: white;
}
.hero-text {
    grid-column: 1/7;
}
.hero-image {
    grid-column: 1/7;
    display: none;
}
.hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* ### - I - ### */
img {
    max-width: 100%;
    display: block;
}
/* ### - J - ### */
/* ### - K - ### */
/* ### - L - ### */
.logo img {
    height: 40px;
}
/* ### - M - ### */
.menu-toggle {
    border: none;
    background-color: transparent;
    cursor: pointer;
    display: flex;
}
.menu-toggle img {
    height: 20px;
}
.menu-close {
    border: none;
    background-color: transparent;
    cursor: pointer;
    justify-self: end;
}
.menu-close img {
    height: 20px;
}
main {
    margin-top: 80px;
}
/* ### - N - ### */
nav {
    transition: 0.3s;
    transform: translateX(100vw);
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    right: 0;
    background-color: var(--sand);
    padding: var(--padding-oben-unten) var(--padding-links-rechts);
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: max-content 1fr;
    grid-row-gap: 20px;
}
nav ul {
    font-size: var(--text-h1);
    list-style: none;
    display: flex;
    flex-direction: column;
}
nav li {
    display: grid;
    grid-template-columns: max-content 1fr;
    grid-column-gap: 15px;
}
nav li img {
    cursor: pointer;
    grid-column: 2/3;
    align-self: center;
    height: 10px;
    transition: 0.2s;
}
nav a {
    text-decoration: none;
    color: black;
}
nav li img.open {
    transform: rotate(180deg);
}
nav a:hover {
    text-decoration: underline;
}
nav .submenu {
    grid-column: 1/3;
    font-size: var(--text-h3);
    margin-left: 0;
    margin-bottom: 0;
    transition: 0.3s;
    max-height: 0;
    overflow: hidden;
}
nav .submenu.open {
    max-height: 500px;
    margin-bottom: 10px;
}
nav .submenu li {
    display: flex;
    align-items: center;
    gap: 5px;
}
nav .submenu li span {
    height: var(--text-h2);
    width: 10px;
}
/* ### - O - ### */
/* ### - P - ### */
p {
  font-size: var(--text-base);
  line-height: 1.65;
  margin-bottom: var(--text-base);
}
p a {
    color: var(--red);
    text-decoration: none;
}
p a:hover {
    text-decoration: underline;
}
/* ### - Q - ### */
/* ### - R - ### */
/* ### - S - ### */
section {
    padding: var(--padding-oben-unten) var(--padding-links-rechts);
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 20px;
}
.span-6 {
    grid-column: span 6;
}
.span-4 {
    grid-column: span 6;
}
.span-3 {
    grid-column: span 6;
}
.span-2 {
    grid-column: span 6;
}
.saeule-balken {
    height: 30px;
    margin-bottom: 10px;
}
.saeule a {
    text-decoration: none;
    color: black;
}
.saeule a:hover {
    text-decoration: underline;
}
.saeule img {
    margin-bottom: 20px;
}
/* ### - T - ### */
.termin {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}
/* ### - U - ### */
ul {
    font-size: var(--text-base);
    margin-left: var(--text-base);
    margin-bottom: var(--text-base);
}
li {
    line-height: 1.65;
}
/* ### - V - ### */
/* ### - W - ### */
/* ### - X - ### */
/* ### - Y - ### */
/* ### - Z - ### */

@media (min-width: 750px) {
    nav {
        width: 50vw;
    }
}

@media (min-width: 1000px) {
    :root {
        --padding-links-rechts: 40px;
        --padding-oben-unten: 50px;
        --text-base: 1rem;
        --text-h3:  1.3rem;      
        --text-h2:  1.6rem;    
        --text-h1:  3rem;  
    }
    h1 {
        margin-bottom: var(--text-h3);
    }
    .content-padding {
        padding: 40px;
    }
    section {
        padding: var(--padding-oben-unten) var(--padding-links-rechts);
        grid-gap: 40px;
    }
    .hero {
        position: relative;
        padding: 0;
        overflow: hidden;
    }
    #home .hero {
        height: inherit
    }
    .hero-text {
        grid-row: 1/2;
        grid-column: 1/5;
        padding: 100px var(--padding-links-rechts);
        display: flex;
        flex-direction: column;
        justify-content: center;
        position: relative;  
        z-index: 1;
    }
    .hero-image {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        width: auto;     
    }
    .hero-image img {
        height: 100%;
        width: auto;    
        display: block;    
    }
    .span-3 {
        grid-column: span 3;
    }
    .span-4 {
        grid-column: span 4;
    }
    .span-2 {
        grid-column: span 2;
    }
    .span-1 {
        grid-column: span 1;
    }
    .menu-toggle,
    .menu-close {
        display: none;
    }
    header {
        z-index: 5;
    }
    nav {
        position: initial;
        background-color: inherit;
        width: auto;
        height: inherit;
        top: auto;
        right: auto;
        padding: 0;
        transform: none;
        display: flex;
        align-items: center;
    }
    nav ul {
        flex-direction: row;
        font-size: var(--text-base);
        gap: 30px;
        margin: 0;
    }
    nav li img {
        height: 6px;
    }
    nav .submenu {
        width: max-content;
        position: absolute;
        background-color: var(--sand);
        padding: 10px;
        left: -10px;
        flex-direction: column;
        gap: 5px;
        font-size: var(--text-base);
        visibility: hidden;
    }
    .logo img {
        height: 50px;
    }
    nav .submenu.open {
        visibility: visible;
        margin-top: 30px;
    }
    nav .submenu li span {
        height: var(--text-base);
    }
    .sauelen {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 40px;
    }
    footer {
        display: flex;
        justify-content: space-between;
        flex-direction: row;
    }
    footer ul {
        height: max-content;
    }
    footer img {
        height: 70px;
    }
    .termin {
        grid-gap: 40px;
    }
    .termin:nth-child(even) .termin-foto {
        order: 2;
    }
    .termin:nth-child(even) .termin-text {
        order: 1;
    }
    main {
        min-height: 80vh;
    }
}

@media (min-width: 1350px) {
    :root {
        --padding-links-rechts: 80px;
        --padding-oben-unten: 100px;
        --text-base: 1rem;
        --text-h3:  1.6rem;      
        --text-h2:  2.5rem;    
        --text-h1:  6rem;  
    }
    .content-padding {
        padding: 60px;
    }
    section {
        grid-gap: 60px;
    }
    .sauelen {
        grid-gap: 60px;
    }
    form input,
    form textarea {
        padding: 20px;
    }
    .logo img {
        height: 60px;
    }
}

@media (min-width: 1650px) {
    :root {
        --padding-links-rechts: 120px;
        --padding-oben-unten: 100px;
        --text-base: 1.2rem;
        --text-h3:  2rem;      
        --text-h2:  3.5rem;    
        --text-h1:  5rem;  
    }
    .content-padding {
        padding: 80px;
    }
    section {
        grid-gap: 80px;
    }
    .sauelen {
        grid-gap: 80px;
    }
    .saeule-balken {
        height: 50px;
    }
    .hero {
        height: 70vh;
    }
}

@media (min-width: 2000px) {
}